@charset "UTF-8";
/* CSS Document */

div.popUpBox {
	position: absolute;
	
	padding:0;
	margin:0;
	margin-bottom:10px;
	
	color: #af9864;
}

	div.popUpBox .roundedcornr_box {
		background: url(../images/box/roundedcornr_tl.png) no-repeat top left;
		overflow:hidden;
	}
	div.popUpBox .roundedcornr_top {
		background: url(../images/box/roundedcornr_tr.png) no-repeat top right;
		overflow:hidden;
	}
	div.popUpBox .roundedcornr_bottom {
		background: url(../images/box/roundedcornr_bl.png) no-repeat bottom left;
		overflow:hidden;
	}
	div.popUpBox .roundedcornr_bottom div {
		background: url(../images/box/roundedcornr_br.png) no-repeat bottom right;
		overflow:hidden;
	}
	div.popUpBox .roundedcornr_content *{
		font-size: 11px;
		text-decoration: none;
	}
	div.popUpBox .roundedcornr_content {
		background: url(../images/box/roundedcornr_r.png) top right repeat-y;
		overflow:hidden;
	}
	
	div.popUpBox .roundedcornr_top div,.roundedcornr_top,
	div.popUpBox .roundedcornr_bottom div, .roundedcornr_bottom {
		width: 100%;
		height: 10px;
		font-size: 1px;
	}
	div.popUpBox .roundedcornr_content, .roundedcornr_bottom {
	
	}
	div.popUpBox .roundedcornr_content { padding: 0 10px; }
	
	
	/* TABLE STYLE */
	div.popUpBox table.box{
		table-layout: fixed;
		width: 134px;
	}
	div.popUpBox table.box td.tl{
		background: url(../images/box/tl.gif) no-repeat;
		width: 10px;
		height: 10px;
		overflow: hidden;
		line-height: 1px;
	}
	div.popUpBox table.box td.tm{
		background: url(../images/box/tm.gif) repeat-x;
		line-height: 1px;
	}
	div.popUpBox table.box td.tr{
		background: url(../images/box/tr.gif) no-repeat;
		width: 10px;
		line-height: 1px;
		overflow: hidden;
	}
	div.popUpBox table.box td.mm{
		padding: 0 10px;
		font-size: 11px;
		text-decoration: none;
		background-color: #feebb3;
		border-left: solid 1px #ffd369;
		border-right: solid 1px #ffd369;
	}
	div.popUpBox table.box td.bl{
		background: url(../images/box/bl.gif) no-repeat;
		width: 10px;
		height: 10px;
		line-height: 1px;
		overflow: hidden;
	}
	div.popUpBox table.box td.bm{
		background: url(../images/box/bm.gif) repeat-x;
		line-height: 1px;
	}
	div.popUpBox table.box td.br{
		background: url(../images/box/br.gif) no-repeat;
		width: 10px;
		line-height: 1px;
		overflow: hidden;
	}
	/* TABLE STYLE END */
	
	